/* BODY */
body
{

}

a,
a img
{
border:none;
outline:none;
}
a:hover
{
text-decoration: underline;
}
p._noscript {
color: #222222;
font-size: 0.8em;
margin: 10px 0;
padding: 10px;
width: 50%;
}

.bottom-spacer
{
margin-bottom: 30px;
}

.trans
{
display:inline-block;
background:url("/themes/manbooker/images/main_content/trans_bg_2.png") repeat scroll 0 0 transparent
}

.trans1
{
display:inline-block;
background:url("/themes/manbooker/images/1_px_fff.png") repeat scroll 0 0 transparent
}

.white
{
background:#fff;
}

.links
{
width:128px;
background:transparent;
color: #fff;
padding: 0 0 10px 0;
margin: 0 0 34px 0;
}
.links h4
{
font-size: 0.9em;
color: #fff;
margin-bottom: 15px;
}
.links a
{
font-size: 0.8em;
font-family: arial;
line-height:auto;
color: #fff;
display:block;
margin-bottom: 5px;
text-decoration:none;
}
.links a:hover
{
text-decoration:underline;
}
.links ul,
.links ul li
{
padding: 0;
margin: 0;
list-style: none;
}

/* HEADER */
.header
{
padding:26px 0 0 0;
}

.header_left
{
float:left;
}

.header_right
{
float:right;
}

.header_right *
{
text-align:right;
    line-height: 0.9em;
}
.header_links {
	margin: -16px 0 30px 0;
}

.header_links a
{
	text-decoration:none;
	background-color:#a2968a;
	color: #FFF;
	font-size: 0.8em;
	margin-right: 14px;
	padding: 10px;
}
.header_links a:hover
{
text-decoration:underline;
}

.header_links a.last
{
margin-right:0;
}

.header_right h2
{
color: #000;
font-size:3.5em;
margin: 7px 0 11px;
font-weight: normal;
}

.header_smo_links a
{
margin-right: 8px;
text-decoration:none;
}
.header_smo_links a:hover
{
	text-decoration: none;
}

.header_smo_links a.last
{
margin-right:none;
}

.header_smo_links,
.header_right form
{
float:right;
}

.header_right form
{
display:block;
width:172px;
height:31px;
margin:0;
}
.header_right form label
{
display:none;
}
.header_right form div
{
margin:0;
}

.header_right form input[type=text]
{
text-align:left;
float:right;
background: url(/themes/manbooker/images/header/h_text_input.jpg) no-repeat;
border:none;
width: 150px;
height: 24px;
line-height: 24px;
padding: 0 0 0 10px;
margin-left: 12px;
}

input.input_submit[type="submit"]
{
position:relative;
top:-18px;
left:-5px;
width: 28px;
height:26px;
background: url(/themes/manbooker/images/header/h_submit_button.png) no-repeat;
}

/* FOOTER */
.footer
{
padding-bottom: 45px;
}

.manbooker_links
{
margin-top:45px;
}

.manbooker_links a
{
text-decoration: none;
margin-right: 16px;
font-size:0.8em;
}
.manbooker_links a:hover
{
text-decoration: underline;
}

.manbooker_site_links
{
float:left;
border-top: 1px solid #a2968a;
border-bottom: 1px solid #a2968a;
padding: 11px 0 0 0;
margin: 9px 0 0 0;
}

.footer_list
{
display:block;
float:left;
margin-bottom:11px;
width: 115%;
}

.footer_list li {
    display:block;
    margin-bottom: 5px;
}

.footer_list li.category {
    margin-bottom: 11px;
}

.footer_list li.category a
{
font-family: 'Didact Gothic', Arial, sans-serif;
font-size:1.2em;
color:#fff;
margin-bottom: 15px;
line-height: 16px;
}

.footer_list a
{
text-decoration:none;
font-size:0.8em;
color: #fff;
line-height: 12px;
}
.footer_list a:hover
{
text-decoration:underline;
}

.final
{
margin:15px 0 0 0;
}

.final_left a
{
color: #fff;
text-decoration: none;
}
.final_left a:hover
{
color: #fff;
text-decoration: underline;
}

.final_left img
{
margin: 0 0 24px 0;
}

.final_left h2
{
font-size:3.5em;
margin: 0 0 13px 0;
color: #333;
font-weight: normal;
}

.final_left p
{
font-size: 0.7em;
color: #333;
}

.final_right
{
text-align:right;
}

.final_right a
{
float:left;
}
.final_right a:hover
{
text-decoration: underline;
}

.final_list
{
text-align:left;
display:block;
float:left;
/* width:120%; */
}

.final_list li
{
display:block;
margin-bottom: 9px;
float:left;
}

.final_list a
{
text-decoration:none;
font-size:0.8em;
color: #fff;
line-height: 12px;
}

.final_list a:hover
{
text-decoration:underline;
}

.editorial h1.press-release {
	padding-bottom: 0;
}

.view-events .event-search-result {
	margin-left: 0 !important;
}

.event-search-result .event-image {
	float: right;
	margin: 0 0 10px 10px;
}

.editorial_full .event-search-result p {
	font-size: 100% !important;
}
.editorial_full .event-search-result h2 {
	margin-bottom: 5px;
}
.editorial_full .event-search-result .event-date,
.editorial_full .event-search-result .event-location {
	margin: 3px 0;
}

html body #mc_embed_signup .mc-field-group .asterisk {
	position:static;
}
html body #mc_embed_signup .clear {
	overflow: visible;
	visibility: visible;
}

html body #mc_embed_signup .button,
html body #mc_embed_signup h2 {
	font-weight: normal;
}

.explore-timeline a.show-all {
	display:block;
	width: 100%;
	text-align:right;
	padding: 10px;
	background: #FFF;
}
